@charset "Shift_JIS";
/* CSS Document */

/*===================================================
    画面用CSS
===================================================*/

/*//////////////////////////////////////////////////
    Base layout(PC)
///////////////////////////////////////////////////*/
header:before,
header:after {
    height: 240px;
}
header:after {
	width: 50%;
}
article {
	margin: 250px 0 0 0;
	padding: 0 10px;
	font-size: 14px;
	line-height: 1.5;
}
article > .contWrap {
	max-width: 1020px;
	margin: 0 auto;
	padding: 50px 40px;
	background: #ffffff;
}
.ttl01 {
	margin-bottom: 30px;
	font-size: 28px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
}
.ttl01:after {
	content: '';
	width: 115px;
	height: 2px;
	margin: 20px auto 0 auto;
	background: #cb2d2d;
	display: block;
}
.ttl01 + p {
	margin-bottom: 30px;
	text-align: center;
}

/*//////////////////////////////////////////////////
    個人型確定拠出年金（iDeCo）への移換手続きの方法
///////////////////////////////////////////////////*/
#personal .btnList {
	margin-bottom: 30px;
	padding-bottom: 30px;
	text-align: center;
	border-bottom: 1px solid #eaeef0;
}
	#personal .btnList li {
		position: relative;
		display: inline-block;
		width: 286px;
		line-height: 45px;
		border-radius: 4px;
		background: #5f728a;
	}
	#personal .btnList li + li {
		margin-left: 20px;
	}
		#personal .btnList li a {
			display: block;
			color: #ffffff;
			border-radius: 4px;
			background: url("../img/common/accord_icon.png") 20px center no-repeat;
			background-size: 14px auto;
		}

@media (min-width: 769px) {

	#personal .btnList li {
		cursor: pointer;
		transition:0.5s;
		-webkit-font-smoothing: subpixel-antialiased;
	}
	#personal .btnList li:hover {
		opacity: 0.6;
	}

}

#personal section {
	/*margin-top: -120px;
	padding-top: 120px;*/
}

#personal section h3 {
	margin-bottom: 30px;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
#personal section h3:after {
	content: '';
	width: 60px;
	height: 2px;
	margin: 15px auto 0 auto;
	background: #5f728a;
	display: block;
}
#personal section h3 span {
	font-weight: bold;
	font-size: 14px;
	margin-top: 2px;
}
#personal section h3 + ol > li {
	padding: 30px 30px 30px 20px;
	background: #fafafa;
}
#personal section h3 + ol > li + li {
	position: relative;
	margin: 40px 0 0 0;
}

@media (min-width: 769px) {
	#personal section h3 {
		letter-spacing: .1em;
	}
}

/* 移換手続きの流れ
-------------------------------------------------- */
#personal #secFlow {
	margin-bottom: 40px;
	border-bottom: 1px solid #eaeef0;
}
#personal .flowList {
	margin-bottom: 50px;
}
#personal #secFlow .flowList > li + li:before {
	content: '';
	position: absolute;
	top: -25px;
	left: 0;
	right: 0;
	width: 20px;
	height: 13px;
	margin: 0 auto;
	background: url("../img/personal/flow_icon_blue.png") no-repeat;
	background-size: 20px auto;
}
#personal #secFlow .flowList li:not(:last-child) h4 {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	font-weight: bold;
}
	#personal #secFlow .flowList h4 span {
		display: inline-block;
		width: 80px;
		margin: 0 10px 0 0;
		color: #ffffff;
		text-align: center;
		line-height: 34px;
		border-radius: 20px;
		background: #c69f00;
	}
	#personal #secFlow .flowList h4 em {
		font-size: 20px;
		line-height: 1;
	}
#personal #secFlow .flowList h4 + div {
	overflow: hidden;
}
#personal #secFlow .flowList .imgLeftBox {
	position: relative;
	float: left;
	width: 180px;
	min-height: 180px;
	background: #ffffff;
}
	#personal #secFlow .flowList .imgLeftBox .iconList li {
		width: 70px;
		opacity: 0;
	}
	#personal #secFlow .flowList .imgLeftBox .iconList li:first-child {
		position: absolute;
		top: 24px;
		left: 56px;
	}
	#personal #secFlow .flowList .imgLeftBox .iconList li:nth-child(2){
		position: absolute;
		top: 103px;
		left: 17px;
		margin: 0 auto;
	}
	#personal #secFlow .flowList .imgLeftBox .iconList li:nth-child(3){
		width: 60px;
		position: absolute;
		top: 97px;
		right: 15px;
	}
	#personal #secFlow .flowList .imgLeftBox .person01 {
		width: 106px;
		margin: 0 auto;
		padding: 30px 10px 0 0;
		box-sizing: content-box;
	}
	#personal #secFlow .flowList .imgLeftBox .phone {
		position: absolute;
		top: 105px;
		right: 28px;
		width: 44px;
		opacity: 0;
	}
	#personal #secFlow .flowList .imgLeftBox .pc {
		width: 100px;
		margin: 0 auto;
		padding: 40px 10px 0 0;
		box-sizing: content-box;
	}
	#personal #secFlow .flowList .imgLeftBox .document {
		position: absolute;
		top: 78px;
		right: 12px;
		width: 53px;
		opacity: 0;
	}
	#personal #secFlow .flowList .imgLeftBox .building {
		width: 78px;
		margin: 0 auto;
		padding: 56px 36px 0 0;
		box-sizing: content-box;
	}
	#personal #secFlow .flowList .imgLeftBox .document01 {
		position: absolute;
		bottom: 34px;
		right: 20px;
		width: 68px;
		opacity: 0;
	}
	#personal #secFlow .flowList .imgLeftBox .person02 {
		width: 124px;
		margin: 0 auto;
		padding: 20px 20px 0 0;
		box-sizing: content-box;
	}
	#personal #secFlow .flowList .imgLeftBox .document02 {
		position: absolute;
		bottom: 10px;
		right: 10px;
		width: 66px;
		opacity: 0;
	}
#personal #secFlow .flowList .rightBox {
	float: right;
	width: 680px;
	max-width: calc(100% - 200px);
}
	#personal #secFlow .flowList .rightBox > dl > dt {
		margin-bottom: 15px;
		font-size: 16px;
		font-weight: bold;
	}
		#personal #secFlow .flowList .rightBox > dl > dt em {
			display: inline-block;
			line-height: 16px;
			background: linear-gradient(transparent 70%, #faa6a6 60%);
		}

#personal #secFlow .annotationBox {
	padding: 18px;
	background: #fff;
	border: 2px solid #faa6a6;
	border-radius: 4px;
}

#personal #secFlow .annotationBox dt {
	font-weight: bold;
}

#personal #secFlow .annotationBox li {
	position: relative;
	padding-left: 1em;
}
#personal #secFlow .annotationBox li:not(:last-child) {
	margin-bottom: 2px;
}

	#personal #secFlow .annotationBox li:before {
		content: "";
		position: absolute;
		top: 7px;
		left: 0;
		width: 4px;
		height: 4px;
		border-radius: 50%;
		background-color: #5f728a;
	}

	#personal #secFlow .annotationBox li dt {
		display: inline;
	}

	#personal #secFlow .annotationBox li dd {
		display: inline;
	}

		#personal #secFlow .annotationBox li dd::before {
			content: "…";
			display: inline-block;
			font-weight: normal;
			margin-right: 3px;
		}

#personal #secFlow .flowList .rightBox > dl > dt {
	position: relative;
	padding-left: 30px;
}
#personal #secFlow .flowList .rightBox > dl > dt:before {
	content: '';
	position: absolute;
	top: 3px;
	left: 0;
	width: 18px;
	height: 18px;
	background: #c69f00;
}
	#personal #secFlow .flowList .rightBox > dl > dt span {
		position: absolute;
		top: 2px;
		left: 0;
		width: 20px;
		height: 20px;
		line-height: 20px;
		margin-right: 10px;
		font-size: 12px;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
		background: #c69f00;
	}

	#personal #secFlow .flowList .rightBox > dl > dd {
		padding: 0 30px 0 20px;
	}

	#personal #secFlow .flowList .rightBox > dl > dd p small {
		display: block;
		font-size: 12px;
	}


@media (min-width: 769px) {
	#personal #secFlow .annotationBox li:not(:last-child) {
		margin-bottom: 5px;
	}
	#personal #secFlow .annotationBox li > dl {
		display: flex;
		line-height: 1.3;
	}
	#personal #secFlow .annotationBox li dt {
		width: 11em;
		margin-right: 15px;
	}
	#personal #secFlow .annotationBox li dd {
		position: relative;
		width: calc(100% - 11em - 15px);
		padding-left: 1.3em;
	}
	#personal #secFlow .annotationBox li dd::before {
		position: absolute;
		top: 0;
		left: 0;
	}
}

/*----------STEP1-----------*/
	#personal #secFlow .flowList #step1 > dl > dd > p:first-child {
		margin-bottom: 20px;
		line-height: 1;
	}

/*----------STEP2-----------*/

	#personal #secFlow .flowList #step2 > dl > dd {
		padding: 0 30px 0 0;
	}

	#personal #secFlow .flowList #step2 > dl > dd > p:first-child {
		padding: 0 0 0 20px;
	}
			#personal #secFlow .flowList #step2 .reqBox {
				overflow: hidden;
				padding-top: 10px;
			}
			#personal #secFlow .flowList #step2 .reqBox .leftTxt {
				float: left;
				margin-right: 10px;
				font-size: 12px;
				vertical-align: middle;
			}
				#personal #secFlow .flowList #step2 .reqBox .leftTxt em {
					display: block;
					font-size: 14px;
					font-weight: bold;
				}

	#personal #secFlow .flowList #step2 .reqBox .linkRequest {
		position: relative;
		overflow: hidden;
		width: 100%;
		margin: 0 auto 10px;
		text-align: center;
		border-radius: 4px;
		border: 2px solid #cb2d2d;
		box-shadow: 0 1px 10px rgba(0, 0, 0, .2);
	}
			#personal #secFlow .flowList #step2 .reqBox .linkRequest a {
					display: block;
					color: #ffffff;
					cursor: pointer;
					background: #cb2d2d;
					font-size: 26px;
					font-weight: bold;
					letter-spacing: .1em;
					line-height: 1;
			}
				#personal #secFlow .flowList #step2 .reqBox .linkRequest a > span {
					display: block;
					padding: 26px 0;
					border-radius: 4px;
				}
				#personal #secFlow .flowList #step2 .reqBox .linkRequest a .after {
					width: 100%;
					background: url("../img/common/icon_target.png") right 10px center no-repeat;
					background-size: 10px auto;
				}
	#personal #secFlow .flowList #step2 .reqBox .linkRequest + p {
		margin-bottom: 5px;
		font-size: 12px;
		text-align: center;
	}

	@media (min-width: 769px) {

		#personal #secFlow .flowList #step2 .reqBox .linkRequest a span {
			-webkit-transition:
			-webkit-transform 0.3s;
			transition: transform 0.3s;
			-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
			transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
		}
		#personal #secFlow .flowList #step2 .reqBox .linkRequest a .before {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: url("../img/common/icon_target_red.png") right 12px center no-repeat #ffffff;
					background-size: 10px auto;
			-webkit-transform: translate3d(-100%, 0, 0);
			transform: translate3d(-100%, 0, 0);
		}
		#personal #secFlow .flowList #step2 .reqBox .linkRequest:hover {
			background: #ffffff;
		}
		#personal #secFlow .flowList #step2 .reqBox .linkRequest a:hover .before {
			color: #cb2d2d;
			-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
		}
			#personal #secFlow .flowList #step2 .reqBox .linkRequest a:hover .before span {
				background: url("../img/common/icon_slash_red_01.png") left center no-repeat,url("../img/common/icon_slash_red_02.png") right center no-repeat;
							background-size: 8px auto;
			}
		#personal #secFlow .flowList #step2 .reqBox .linkRequest a:hover .after {
			-webkit-transform: translate3d(0, 100px, 0);
			transform: translate3d(0, 100px, 0);
		}

	}

/*----------STEP3-----------*/
	#personal #secFlow .flowList #step3 .annotationBox{
		margin-top: 16px;
		margin-bottom: 16px;
	}

	#personal #secFlow .flowList #step3 a {
		display: inline;
		color: #5d5d5d;
		text-decoration: underline;
	}
	#personal #secFlow .flowList #step3 a[target="_blank"] {
		padding-right: 15px;
		background: url("../img/common/icon_target_lightgray.png") right 0px center no-repeat;
		background-size: 12px auto;
	}



/*----------GOAL-----------*/
#personal #secFlow .flowList #goal > dl > dd {
	padding: 0 0 0 20px;
}
#personal #secFlow .flowList > li:last-child {
	margin-top: 104px;
}
#personal #secFlow .flowList > li:last-child:before {
	content: '';
	position: absolute;
	top: -84px;
	left: 0;
	right: 0;
	width: 20px;
	height: 42px;
	margin: 0 auto;
	background: url("../img/personal/flow_icon_blue_end.png") no-repeat;
	background-size: 20px auto;
}
#personal #secFlow .flowList > li:last-child h4 {
	margin: -52px auto 30px;
	width: 400px;
	height: 44px;
	background: #c69f00;
	border-radius: 22px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	line-height: 44px;
	font-weight: bold;
	letter-spacing: .05em;
}
#personal #secFlow #goal > dl > dt {
	position: relative;
	padding-left: 30px;
}
#personal #secFlow #goal > dl > dt:before {
	content: '';
	position: absolute;
	top: 3px;
	left: 0;
	width: 18px;
	height: 18px;
	background: #c69f00;
}
#personal #secFlow #goal .docBox {
	display: flex;
	justify-content: space-between;
	margin: 10px 0 20px;
}
#personal #secFlow #goal .docBox .annotationBox {
	padding: 13px;
	width: calc((100% - 10px) / 2);
}
#personal #secFlow #goal .docBox dt {
	line-height: 1.2;
	margin-bottom: 10px;
}
#personal #secFlow #goal .cautionBox {
	padding: 20px;
	border-radius: 4px;
	background: #eaeef0;
}
	#personal #secFlow #goal .cautionBox dt {
		display: inline-block;
		margin-bottom: 5px;
		padding-left: 30px;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		background: url("../img/common/icon_caution.png") left center no-repeat;
		background-size: 20px;
	}

/* 移換手続きにおけるご注意事項
-------------------------------------------------- */
#personal #secCaution h3 + ol {
	margin-bottom: 40px;
}
#personal #secCaution h4 {
	position: relative;
	margin-bottom: 20px;
	padding-left: 40px;
	font-size: 20px;
	font-weight: bold;
}
	#personal #secCaution h4 span {
		position: absolute;
		left: 0;
		width: 30px;
		line-height: 30px;
		font-size: 18px;
		color: #ffffff;
		text-align: center;
		border-radius: 50%;
		background: #c69f00;
	}

/*お手続き期限*/
#personal #secCaution #limitBox {
	padding: 0 0 0 20px;
}
#personal #secCaution #limitBox .limitTxt {
	margin: 10px 0 15px;
	font-size: 16px;
	font-weight: bold;
}
	#personal #secCaution #limitBox .limitTxt em {
		display: inline-block;
		line-height: 16px;
		color: #cb2d2d;
	}
#personal #secCaution #limitBox .docBox p a {
	display: inline;
	padding-right: 15px;
	color: #5d5d5d;
	background: url("../img/common/icon_pdf.png") right center no-repeat;
	background-size: 12px auto;
}
#personal #secCaution #limitBox .docBox p a:hover {
	text-decoration: underline;
}
#personal #secCaution #limitBox .docBox aside p {
	font-size: 12px;
}
#personal #secCaution #limitBox > dl {
	margin-top: 40px;
}
	#personal #secCaution #limitBox > dl > dt {
		position: relative;
		margin-bottom: 15px;
		padding-left: 30px;
		font-size: 16px;
		font-weight: bold;
	}
		#personal #secCaution #limitBox > dl > dt em {
			display: inline-block;
			line-height: 16px;
			background: linear-gradient(transparent 70%, #faa6a6 60%);
		}
	#personal #secCaution #limitBox > dl > dt:before {
		content: '';
		position: absolute;
		top: 3px;
		left: 0;
		width: 18px;
		height: 18px;
		background: #c69f00;
	}
	#personal #secCaution #limitBox > dl > dd {
		padding: 0 0 0 20px;
	}
		#personal #secCaution #limitBox > dl > dd > p + p {
			width: 100%;
			margin: 10px 0 20px;
		}
#personal #secCaution #limitBox .cautionBox {
	padding: 20px 20px 10px;
	border-radius: 4px;
	background: #eaeef0;
}
	#personal #secCaution #limitBox .cautionBox dt {
		display: inline-block;
		margin-bottom: 5px;
		padding-left: 30px;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		background: url("../img/common/icon_caution.png") left center no-repeat;
		background-size: 20px;
	}
#personal #secCaution #limitBox .cautionBox .iconLinkBlank {
	text-align: right;
	padding-right: 10px;
	font-size: 12px;
	background: url("../img/top/icon_arrow_more.png") right center no-repeat;
	background-size: 4px;
}
	#personal #secCaution #limitBox .cautionBox .iconLinkBlank a:hover {
		text-decoration: underline;
	}

#personal #secCaution #limitBox .exception {
	margin-top: 20px;
}
#personal #secCaution #limitBox .exception p {
	padding-left: 15px;
	font-size: 14px;
}
#personal #secCaution #limitBox .exception p::before {
	content: "＊";
}
#personal #secCaution #limitBox .exception ol {
	padding-left: 15px;
	font-size: 12px;
	line-height: 1.5;
}

/*お手続きにかかる手数料*/
#personal #secCaution #commission {
	padding: 0 0 0 40px;
}
#personal #secCaution #commission .ttl {
	position: relative;
	font-size: 16px;
	font-weight: bold;
}
	#personal #secCaution #commission .ttl span {
		position: absolute;
		left: -20px;
	}
	#personal #secCaution #commission .ttl em {
		display: inline-block;
		line-height: 16px;
		background: linear-gradient(transparent 70%, #faa6a6 60%);
	}
#personal #secCaution #commission .ttl + aside p {
	margin-bottom: 20px;
	font-size: 12px;
}
#personal #secCaution #commission dl {
	margin-top: 10px;
}
#personal #secCaution #commission dl + dl {
	margin: 20px 0 10px;
}
#personal #secCaution #commission dl + aside p::before {
	content: '＊';
}
	#personal #secCaution #commission dl dt {
		margin-bottom: 10px;
		padding-left: 8px;
		font-size: 15px;
		font-weight: bold;
		line-height: 1;
		border-left: 4px solid #b4c5cc;
	}
	#personal #secCaution #commission dl dd {
		overflow: hidden;
	}
	#personal #secCaution #commission dl .firstLimited {
		max-width: 340px;
		padding: 5px;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		border: 1px solid #c69f00;
		background: #fff;
	}
		#personal #secCaution #commission dl .firstLimited em {
			font-size: 24px;
		}
#personal #secCaution #commission table {
	float: left;
	width: 100%;
	max-width: 508px;
	border-top: 1px solid #b4c5cc;
	border-left: 1px solid #b4c5cc;
}
	#personal #secCaution #commission table tr {
		border-bottom: 1px solid #b4c5cc;
	}
	#personal #secCaution #commission table th,
	#personal #secCaution #commission table td {
		font-weight: bold;
		text-align: center;
		border-right: 1px solid #b4c5cc;
	}
	#personal #secCaution #commission table th {
		width: calc(100% / 3);
		background: #eeeeee;
		font-size: 13px;
	}
	#personal #secCaution #commission table tr.total td:first-child{
		background: #E7D9A6;
	}
	#personal #secCaution #commission table tr:first-child {
		line-height: 32px;
	}
	#personal #secCaution #commission table tr:not(:first-child) th {
		line-height: 50px;
	}
	@media screen and (min-width: 769px) {
		#personal #secCaution #commission table td {
			text-align: center;
			padding-left: 0px;
			line-height: 42px;
		}
	}
	#personal #secCaution #commission table .single th {
		background: #eadeaf;
	}
	#personal #secCaution #commission table td {
		background: #ffffff;
		font-size: 14px;
	}
	#personal #secCaution #commission table td.number {
		text-align: right;
		padding-right: 11%;
		font-size: 20px;
	}
	#personal #secCaution #commission table td.number span {
		font-size: 14px;
		margin-left: 5px;
		display: inline-block;
	}
	#personal #secCaution #commission table td.zero {
		color: #CB2D2D;
	}
		#personal #secCaution #commission table td span:first-child {
			font-weight: bold;
		}
			#personal #secCaution #commission table td span:first-child em {
				font-size: 20px;
				padding: 0 5px;
			}
		#personal #secCaution #commission table td span + span {
			font-weight: normal;
		}
#personal #secCaution #commission aside {
	line-height: 1.2;
}
	#personal #secCaution #commission aside p {
		font-size: 12px;
	}

#personal #secCaution #commission a {
	display: inline;
	color: #5d5d5d;
	text-decoration: underline;
}
#personal #secCaution #commission a:hover {
	text-decoration: underline;
}
#personal #secCaution #commission a[target="_blank"] {
	padding-right: 15px;
	background: url("../img/common/icon_target_lightgray.png") right 0px center no-repeat;
	background-size: 12px auto;
}
#secCaution ol + .cautionBox {
	padding: 20px 10px;
	background: #fafafa;
}
	#secCaution ol + .cautionBox dl {
		max-width: 800px;
		margin: 0 auto;
	}
		#secCaution ol + .cautionBox dt {
			display: inline-block;
			margin-bottom: 5px;
			padding-left: 30px;
			font-size: 16px;
			font-weight: bold;
			text-align: center;
			background: url("../img/common/icon_caution.png") left center no-repeat;
			background-size: 20px;
		}

/*//////////////////////////////////////////////////
    自動移換について
///////////////////////////////////////////////////*/
#portability {
	margin: 250px 0 70px 0;
}
#portability .ttl01 + p {
	font-weight: bold;
	margin-bottom: 10px;
}
#portability .exception {
	max-width: 720px;
	margin: 0 auto 40px;
	padding: 20px 40px;
	border-radius: 4px;
	background: #fafafa;
}
#portability .exception p {
	padding-left: 15px;
	font-size: 14px;
	line-height: 1.3;
}
	#portability .exception p::before {
		content: '＊';
	}
#portability .exception ol {
	padding-left: 15px;
	font-size: 12px;
	line-height: 1.5;
}
#portability .portabilityCnt {
	padding-top: 30px;
	border-top: 1px solid #eaeef0;
}
#portability .portabilityCnt h3 {
	margin-bottom: 30px;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
#portability .portabilityCnt h3:after {
	content: '';
	width: 60px;
	height: 2px;
	margin: 15px auto 0 auto;
	background: #5f728a;
	display: block;
}
#portability .portabilityCnt section {
	padding: 30px 0 20px 20px;
	background: #fafafa;
}
#portability .portabilityCnt section + section {
	margin-top: 50px;
}
#portability .portabilityCnt h4 {
	position: relative;
	margin-bottom: 20px;
	padding-left: 40px;
	font-size: 20px;
	font-weight: bold;
}
	#portability .portabilityCnt h4 span {
		position: absolute;
		left: 0;
		width: 30px;
		line-height: 30px;
		font-size: 18px;
		color: #ffffff;
		text-align: center;
		border-radius: 50%;
		background: #c69f00;
	}
#portability .portabilityCnt .topCnt {
	margin-bottom: 100px;
	padding: 40px 10px 0;
	border-radius: 6px;
	border: 4px solid #facece;
}
	#portability .portabilityCnt .topCnt .listCase {
		overflow: hidden;
		max-width: 760px;
		margin: 0 auto 30px;
	}
		#portability .portabilityCnt .topCnt .listCase li {
			float: left;
			width: 240px;
			font-size: 18px;
			font-weight: bold;
			text-align: center;
			background: #fafafa;
		}
		#portability .portabilityCnt .topCnt .listCase li + li {
			margin: 0 0 0 20px;
		}
			#portability .portabilityCnt .topCnt .listCase li p {
				padding: 10px;
			}
				#portability .portabilityCnt .topCnt .listCase li p em {
					display: inline-block;
					line-height: 18px;
					background: linear-gradient(transparent 70%, #faa6a6 60%);
				}
	#portability .portabilityCnt .topCnt .caseResult {
		max-width: 670px;
		margin: 0 auto 30px;
		border-radius: 20px;
		border: 2px solid #eaeef0;
	}
		#portability .portabilityCnt .topCnt .caseResult dt {
			width: 95%;
			margin: -10px auto 0;
			font-size: 18px;
			font-weight: bold;
			text-align: center;
			background: #ffffff;
		}
		#portability .portabilityCnt .topCnt .caseResult dd {
			width: 95%;
			margin: 0 auto -10px;
			background: #ffffff;
		}
			#portability .portabilityCnt .topCnt .caseResult dd ul {
				padding: 10px 20px 20px;
			}
				#portability .portabilityCnt .topCnt .caseResult dd ul li {
					position: relative;
					padding-left: 25px;
				}
				#portability .portabilityCnt .topCnt .caseResult dd ul li:before {
					content: '';
					position: absolute;
					top:3px;
					left: 0;
					width: 16px;
					height: 13px;
					background: url("../img/portability/icon_check.png") no-repeat;
					background-size: 16px auto;
				}
				#portability .portabilityCnt .topCnt .caseResult dd ul li + li {
					margin-top: 10px;
				}
	#portability .portabilityCnt .topCnt .caseMsg {
		position: relative;
		max-width: 760px;
		margin: 0 auto -60px;
		padding: 30px 10px;
		text-align: center;
		background: #fafafa;
	}
	#portability .portabilityCnt .topCnt .caseMsg:before {
		content: '';
		position: absolute;
		top: 10px;
		left: -60px;
		width: 120px;
		height: 138px;
		background: url("../img/portability/case_img_ideco_left.png") no-repeat;
		background-size: 120px auto;
	}
	#portability .portabilityCnt .topCnt .caseMsg:after {
		content: '';
		position: absolute;
		top: 10px;
		right: -60px;
		width: 120px;
		height: 138px;
		background: url("../img/portability/case_img_ideco_right.png") no-repeat;
		background-size: 100px auto;
	}
		#portability .portabilityCnt .topCnt .caseMsg p {
			position: relative;
			display: inline-block;
			margin-bottom: 10px;
			padding: 0 30px;
			font-size: 24px;
			font-weight: bold;
		}
		#portability .portabilityCnt .topCnt .caseMsg p:before {
			position: absolute;
			left: 0;
			bottom: 5px;
			content: '';
			width: 23px;
			height: 24px;
			background: url("../img/portability/ttl_icon_left.png") no-repeat;
			background-size: 24px auto;
		}
		#portability .portabilityCnt .topCnt .caseMsg p:after {
			position: absolute;
			right: 0;
			bottom: 5px;
			content: '';
			width: 23px;
			height: 24px;
			background: url("../img/portability/ttl_icon_right.png") no-repeat;
			background-size: 24px auto;
		}

		@media (min-width: 769px) {
			#portability .portabilityCnt h3 {
				letter-spacing: .1em;
			}
		}
/*自動移換後のお手続きかんたんチェック表*/
#portability .portabilityCnt .cntWrap {
	max-width: 830px;
	margin: 0 auto;
}
#portability .portabilityCnt .checkList h5 {
	position: relative;
	margin-bottom: 20px;
	padding-left: 30px;
	font-size: 16px;
	font-weight: bold;
}
#portability .portabilityCnt .checkList h5:before {
	content: '';
	position: absolute;
	top: 3px;
	left: 0;
	width: 18px;
	height: 18px;
	background: #c69f00;
}
	#portability .portabilityCnt .checkList h5 em {
		display: inline-block;
		line-height: 16px;
		background: linear-gradient(transparent 70%, #faa6a6 60%);
	}
	#portability #smtCheck {
		display: none;
	}
		#portability #smtCheck > div {
			display: flex;
		}
#portability #pcCheck {
	position: relative;
}
	#portability #pcCheck .examist {
		position: absolute;
		top: -90px;
		right: 0;
		padding: 10px 20px;
		background: #ffffff;
	}
		#portability #pcCheck .examist li {
			padding-left: 20px;
			line-height: 24px;
		}
		#portability #pcCheck .examist .lineYes {
			margin-bottom: 5px;
			background: url("../img/portability/pc/line_yes.png") left center no-repeat;
		}
		#portability #pcCheck .examist .lineNo {
			background: url("../img/portability/pc/line_no.png") left center no-repeat;
		}
	#portability #pcCheck .jobList {
		margin-bottom: 65px;
		font-size: 15px;
		font-weight: bold;
	}
		#portability #pcCheck .jobList li {
			position: relative;
			float: left;
			display: table;
			width: 24%;
			height: 60px;
			padding: 0 10px;
			font-size: 15px;
			text-align: center;
			border-radius: 4px;
			border: 2px solid #faa6a6;
			background: #ffffff;
		}
		#portability #pcCheck .jobList li:after {
			content: '';
			position: absolute;
		}
		#portability #pcCheck .jobList #job01:after {
			left: 0;
			right: 0;
			bottom: -66px;
			width: 20px;
			height: 64px;
			margin: 0 auto;
			background: url("../img/portability/pc/job_arrow_01.png") no-repeat;
		}
		#portability #pcCheck .jobList #job02:after {
			left: 50%;
			bottom: -66px;
			width: 173px;
			height: 64px;
			background: url("../img/portability/pc/job_arrow_02.png") no-repeat;
		}
		#portability #pcCheck .jobList #job03:after {
			left: 50%;
			bottom: -402px;
			width: 223px;
			height: 400px;
			background: url("../img/portability/pc/job_arrow_03.png") no-repeat;
		}
		#portability #pcCheck .jobList #job04:after {
			left: 70%;
			bottom: -402px;
			width: 20px;
			height: 400px;
			background: url("../img/portability/pc/job_arrow_04.png") no-repeat;
		}
		#portability #pcCheck .jobList li + li {
			margin-left: 10px;
		}
			#portability #pcCheck .jobList li > p {
				display: table-cell;
				width: 65px;
				vertical-align: middle;
			}
			#portability #pcCheck .jobList li > div {
				display: table-cell;
				width: 120px;
				padding-left: 5%;
				vertical-align: middle;
				line-height: 1.2;
			}
				#portability #pcCheck .jobList li > div aside p {
					width: 92%;
					display: inline-block;
					font-size: 12px;
					font-weight: normal;
				}
	#portability #pcCheck .flowList {
		margin-bottom: 100px;
	}
		#portability #pcCheck .flowList > li {
			position: relative;
		}
			#portability #pcCheck .flowList > li:before,
			#portability #pcCheck .flowList > li:after {
				content: '';
				position: absolute;
				z-index: 1;
			}
		#portability #pcCheck .flowList .flow01 {
			float: left;
			width: 290px;
			margin-bottom: 40px;
		}
			#portability #pcCheck .flowList .flow01:before {
				left: 88px;
				bottom: -64px;
				width: 20px;
				height: 64px;
				background: url("../img/portability/pc/flow_01_arrow_yes.png") no-repeat;
			}
			#portability #pcCheck .flowList .flow01:after {
				right: -100px;
				bottom: -255px;
				width: 167px;
				height: 262px;
				background: url("../img/portability/pc/flow_01_arrow_no.png") no-repeat;
			}

		#portability #pcCheck .flowList .flow02 {
			float: left;
			width: 290px;
			margin: 0 0 0 100px;
		}
			#portability #pcCheck .flowList .flow02:before {
				left: 115px;
				bottom: -173px;
				width: 18px;
				height: 180px;
				background: url("../img/portability/pc/flow_02_arrow_yes.png") no-repeat;
			}
			#portability #pcCheck .flowList .flow02:after {
				right: 0;
				bottom: -173px;
				width: 49px;
				height: 180px;
				background: url("../img/portability/pc/flow_02_arrow_no.png") no-repeat;
			}
			#portability #pcCheck .flowList .flow02 p {
				margin-bottom: 5px;
			}
		#portability #pcCheck .flowList .flow03 {
			clear: left;
			position: relative;
			top: -17px;
			width: 290px;
		}
			#portability #pcCheck .flowList .flow03:before {
				left: 88px;
				bottom: -112px;
				width: 20px;
				height: 125px;
				background: url("../img/portability/pc/flow_03_arrow_yes.png") no-repeat;
			}
			#portability #pcCheck .flowList .flow03:after {
				right: 30px;
				bottom: -110px;
				width: 20px;
				height: 124px;
				background: url("../img/portability/pc/flow_03_arrow_no.png") no-repeat;
			}
			#portability #pcCheck .flowList > li > div {
				position: relative;
				padding: 20px;
				z-index: 2;
				border-radius: 4px;
				border: 2px solid #b4c5cc;
				background: #ffffff;
			}
			#portability #pcCheck .flowList > li > div > p {
				margin: -0.2em 0 -.4em;
				font-size: 15px;
				font-weight: bold;
			}
			#portability #pcCheck .flowList > li ul li {
				position: relative;
				padding-left: 10px;
				font-size: 12px;
				line-height: 1.5;
			}
			#portability #pcCheck .flowList > li ul li:before {
				content: "";
				position: absolute;
				top: 7px;
				left: 0;
				width: 4px;
				height: 4px;
				border-radius: 50%;
				background-color: #5f728a;
			}
			#portability #pcCheck .flowList > li aside p {
				font-size: 12px;
			}
		#portability #pcCheck .resultList li {
			float: left;
			display: table;
			width: 24%;
			min-height: 60px;
			padding: 10px;
			font-size: 20px;
			font-weight: bold;
			color: #ffffff;
			text-align: center;
			line-height: 1;
			border-radius: 4px;
			background: #c69f00;
		}
		#portability #pcCheck .resultList li + li {
			margin-left: 10px;
		}
			#portability #pcCheck .resultList li p {
				display: table-cell;
				vertical-align: middle;
			}
			#portability #pcCheck .resultList li span {
				padding: 0 5px;
				font-size: 12px;
				font-weight: normal;
			}
	#portability .checkTxt {
		overflow: hidden;
		margin: 20px 0;
	}
	#portability .checkTxt aside {
		float: left;
	}
	/*印刷用画面を開く*/
	#portability .checkTxt .linkPrint {
		float: right;
		padding: 0 10px 0 10px;
		background: url("../img/top/icon_arrow_more.png") right center no-repeat;
		background-size: 4px auto;
	}
		#portability .checkTxt .linkPrint a {
			display: inline-block;
			padding-right: 15px;
			background: url("../img/common/icon_pdf.png") right center no-repeat;
			background-size: 12px auto;
		}
		#portability .checkTxt .linkPrint a:hover {
			text-decoration: underline;
		}
#portability #pcResultList {
	position: relative;
	max-width: 660px;
	margin: 0 auto 20px;
	padding: 20px 10px;
	border-radius: 4px;
	border: 2px solid #eadeaf;
	background: #ffffff;
}
#portability #pcResultList:before {
	content: '';
	position: absolute;
	left: -60px;
	bottom:50px;
	width: 120px;
	height: 138px;
	background: url("../img/portability/pc/result_img.png") no-repeat;
	background-size: 120px auto;
}
	#portability #pcResultList dl {
		max-width: 460px;
		margin: 0 auto;
	}
		#portability #pcResultList dl dt {
			margin-bottom: 10px;
			font-size: 22px;
			font-weight: bold;
			text-align: center;
		}
		#portability #pcResultList table {
			width: 100%;
			border-top: 1px solid #b4c5cc;
			border-right: 1px solid #b4c5cc;
			border-left: 1px solid #b4c5cc;
		}
			#portability #pcResultList table tr {
				border-bottom: 1px solid #b4c5cc;
			}
			#portability #pcResultList table th {
				width: 60px;
				padding: 10px;
				font-size: 20px;
				font-weight: bold;
				color: #5f728a;
				text-align: center;
				border-right: 1px solid #b4c5cc;
				background: #eeeeee;
			}
			#portability #pcResultList table td {
				padding: 10px 10px 10px 20px;
				font-weight: bold;
			}
			#portability #pcResultList table td > *:hover {
				text-decoration: underline;
			}
#portability .attention {
	max-width: 710px;
	margin:0 auto 40px;
}
	#portability .attention aside p {
		font-size: 12px;
	}
		#portability .attention aside p em {
			font-weight: bold;
		}
		#portability .attention aside p span {
			display: inline-block;
			margin-left: 5px;
			padding-left: 25px;
			background: url("../img/common/icon_circles.png") left 9px no-repeat;
            background-size: 18px auto;
		}
	#portability .attention > p {
		font-weight: bold;
	}
#portability .contactBox {
	position: relative;
	max-width: 540px;
	margin: 52px auto 32px;
	text-align: center;
	background: #ffffff;
}
	#portability .contactBox dt {
		margin-bottom: 10px;
		font-size: 20px;
		font-weight: bold;
	}
	#portability .contactBox .tel {
		display: inline-block;
		vertical-align: top;
		line-height: 1;
		margin-top: 32px;
		font-size: 30px;
		font-weight: bold;
	}

	#portability .contactBox .info {
		margin-top: 32px;
		margin-left: 32px;
		text-align: left;
		line-height: 1;
		display: inline-block;
	}

	#portability .contactBox .info p:first-of-type {
		font-size: 16px;
		margin-bottom: 4px;
	}
	#portability .contactBox + .linkRequest {
		margin: 0 auto 5px;
	}
	#portability .linkRequest {
        position: relative;
        display: table;
        width: 300px;
        height: 50px;
        font-size: 16px;
        text-align: center;
        border-radius: 4px;
        background: #5f728a;
        transition:0.5s;
				-webkit-font-smoothing: subpixel-antialiased;
				box-shadow: 0 1px 8px rgba(0, 0, 0, .1);
    }

@media (min-width: 769px) {

    #portability .linkRequest:hover {
        opacity: 0.6;
		}

		#portability .portabilityCnt .commissionList h4 + dl dt {
				margin-left: 45px;
		}

}

        #portability .linkRequest a {
            display:table-cell;
            color: #ffffff;
            vertical-align: middle;
            border-radius: 4px;
            background: url("../img/common/icon_target.png") 93% center no-repeat #5f728a;
            background-size: 10px auto;
        }
        	#portability .linkRequest a br {
        		display: none;
        	}
    #portability .linkRequest + p {
    	font-size: 12px;
    	text-align: center;
    }
/*自動移換のお手続き　自動移換にかかる手数料*/
#portability .portabilityCnt .commissionList h4 + dl dt {
	display: inline-block;
	width: 265px;
	margin-right: 20px;
	padding-top: 10px;
	font-weight: bold;
	vertical-align: top;
}
#portability .portabilityCnt .commissionList h4 + dl dd {
	display: inline-block;
	vertical-align: middle;
}
#portability .portabilityCnt .commissionList .linkRequest {
	width: 240px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: normal;
}
#portability .portabilityCnt .commissionList .linkRequest + p {
	text-align: center;
}

#portability .portabilityCnt .commissionList ol {
	margin: -10px 0 10px -40px;
}
	#portability .portabilityCnt .commissionList ol li {
		float: left;
		width: 380px;
		margin: 20px 0 0 40px;
		padding: 20px;
		border-bottom: 4px solid #5f728a;
		background: #ffffff;
	}
	#portability .portabilityCnt .commissionList ol li:nth-child(3),
	#portability .portabilityCnt .commissionList ol li:nth-child(4) {
		min-height: 215px;
	}
		#portability .portabilityCnt .commissionList ol li dl dt {
			position: relative;
			margin-bottom: 5px;
			padding-left: 10px;
			font-size: 16px;
			font-weight: bold;
		}
			#portability .portabilityCnt .commissionList ol li dl dt span {
				position: absolute;
				top: 5px;
				left: -30px;
				width: 30px;
				font-size: 12px;
				color: #ffffff;
				line-height: 16px;
				text-align: center;
				background: #faa6a6;
			}
			#portability .portabilityCnt .commissionList ol li dl dt em {
				background: linear-gradient(transparent 70%, #faa6a6 60%);
			}
		#portability .portabilityCnt .commissionList ol li dl dt + dd {
			margin-bottom: 10px;
		}
			#portability .portabilityCnt .commissionList ol li dl dt + dd em {
				display: inline-block;
				margin: 0 10px;
				font-size: 26px;
				font-weight: bold;
			}
		#portability .portabilityCnt .commissionList ol li dl dd + dd {
			font-size: 12px;
		}
	#portability .portabilityCnt .commissionList ol + aside p {
		font-size: 12px;
	}

/* --------------------------------------------------
    モーダルウインドウ
-------------------------------------------------- */
#portability .modalOpen {
	cursor: pointer;
}
#portability .modalContent {
	height: 340px;
}
	#portability .modalContent > div {
		overflow: hidden;
		max-width: 550px;
		margin: 0 auto 30px;
		padding:75px 0 0;
	}
	#portability .modalContent .leftBox {
		float: left;
		width: 385px;
		padding-top: 40px;
		font-weight: bold;
	}
		#portability .modalContent .leftBox p em {
			font-size: 16px;
		}
		#portability .modalContent .leftBox aside p {
			margin-top: 10px;
			font-size: 12px;
		}
	#portability .modalContent .rightBox {
		float: right;
		width: 146px;
	}

/*//////////////////////////////////////////////////
    脱退一時金の請求
///////////////////////////////////////////////////*/
#secession > .contWrap > section {
	padding: 30px 40px 40px 20px;
	background: #fafafa;
}
#secession > .contWrap > section + section {
	margin-top: 50px;
}
#secession h3 {
	position: relative;
	margin-bottom: 20px;
	padding-left: 40px;
	font-size: 20px;
	font-weight: bold;
}
	#secession h3 span {
		position: absolute;
		left: 0;
		width: 30px;
		line-height: 30px;
		font-size: 18px;
		color: #ffffff;
		text-align: center;
		border-radius: 50%;
		background: #c69f00;
	}
	#secession h3 em {
		display: inline-block;
		line-height: 20px;
		background: linear-gradient(transparent 70%, #faa6a6 60%);
	}
	#secession .cntBox {
		padding: 0 0 0 20px;
	}
	#secession section:first-of-type .cntBox:first-of-type {
		margin-bottom: 30px;
	}
	#secession .cntBox > dt {
		position: relative;
		margin-bottom: 10px;
		padding-left: 29px;
		font-size: 16px;
		font-weight: bold;
	}
	#secession .cntBox > dt:before {
		content: '';
		position: absolute;
		top: 2px;
		left: 0;
		width: 18px;
		height: 18px;
		background: #c69f00;
	}
		#secession .cntBox > dt em {
			display: inline-block;
			line-height: 16px;
			font-weight: bold;
			background: linear-gradient(transparent 70%, #faa6a6 60%);
		}
		#secession .cntBox dl dt {
			margin: 12px 0 3px -10px;
			font-weight: bold;
		}
		#secession .cntBox dl dt ~ dt {
			margin-top: 13px;
		}
	#secession .cntBox > dd {
		padding: 0 20px 0px 28px;
	}
	#secession .cntBox > dd > p:not(:last-child),
	#secession .cntBox dl > dd > p:not(:last-child) {
		margin-bottom: 10px;
	}
	#secession .cntBox > dd ul li {
		position: relative;
		padding-left: 1em;
	}
	#secession .cntBox > dd > ul {
		margin-bottom: 15px;
	}
	#secession .cntBox > dd ul li::before {
		content: '';
		position: absolute;
		top: 8px;
		left: 0;
		display: inline-block;
		height: 4px;
		width: 4px;
		background: #5f728a;
		border-radius: 50%;
	}
	#secession .cntBox > dd ul li li::before {
		content: '-';
		top: 0;
		height: auto;
		width: auto;
		background: none;
	}
	#secession .cntBox > dd .chkTxt {
		position: relative;
		margin-top: 10px;
		padding-left: 25px;
	}
	#secession .cntBox > dd .chkTxt:before {
		content: '';
		position: absolute;
		top:3px;
		left: 0;
		width: 16px;
		height: 14px;
		background: url("../img/portability/icon_check.png") no-repeat;
		background-size: 16px auto;
	}
	#secession .cntBox + .cautionBox {
		margin: 20px 0 20px 20px;
		padding: 20px;
		border-radius: 4px;
		background: #eaeef0;
	}
		#secession .cntBox + .cautionBox dt {
			display: inline-block;
			margin-bottom: 5px;
			padding-left: 30px;
			font-size: 16px;
			font-weight: bold;
			text-align: center;
			background: url("../img/common/icon_caution.png") left center no-repeat;
			background-size: 20px;
		}
	#secession .cautionBox + p {
		margin-left: 20px;
		font-size: 12px;
		line-height: 1;
	}
	#secession .cautionBox + p::before {
		content: '※';
	}
/*//////////////////////////////////////////////////
    よくある質問
///////////////////////////////////////////////////*/
#faq .btnList {
	margin-bottom: 30px;
	padding-bottom: 30px;
	text-align: center;
	border-bottom: 1px solid #eaeef0;
}
	#faq .btnList li {
		position: relative;
		display: inline-block;
		width: 286px;
		line-height: 45px;
		border-radius: 4px;
		background: #5f728a;
	}
	#faq .btnList li + li {
		margin-left: 20px;
	}
		#faq .btnList li a {
			display: block;
			color: #ffffff;
			border-radius: 4px;
			background: url("../img/common/accord_icon.png") 20px center no-repeat;
			background-size: 14px auto;
		}

@media (min-width: 769px) {

	#faq .btnList li {
		cursor: pointer;
		transition:0.5s;
		-webkit-font-smoothing: subpixel-antialiased;
	}
	#faq .btnList li:hover {
		opacity: 0.6;
	}

}

#faq section {
	/*margin-top: -120px;
	padding-top: 120px;*/
}
#faq #secFaq {
	margin-bottom: 60px;
}
#faq section h3 {
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
#faq section h3:after {
	content: '';
	width: 60px;
	height: 2px;
	margin: 15px auto 0 auto;
	background: #5f728a;
	display: block;
}
#faq section h3 + div {
	padding: 40px 10px 20px;
	background: #fafafa;
}
	#faq section h3 + div dl {
		max-width: 800px;
		margin: 0 auto;
	}
	#faq section h3 + div dl + dl {
		margin: 30px auto 0;
	}
		#faq #secFaq h3 + div > dl > dt {
			position: relative;
			margin-bottom: 25px;
			padding-left: 40px;
			font-size: 16px;
			font-weight: bold;
		}
		#faq #secFaq h3 + div > dl > dt:before {
			content: 'Q';
			position: absolute;
			top: -10px;
			left: 0;
			font-size: 30px;
			font-weight: bold;
			color: #c69f00;
		}
			#faq #secFaq h3 + div > dl > dt a {
				color: #5d5d5d;
				text-decoration: underline;
			}
			#faq #secFaq h3 + div > dl > dt a:hover {
				text-decoration: none;
			}
		#faq #secFaq h3 + div > dl > dd {
			position: relative;
			padding-left: 40px;
		}
		#faq #secFaq h3 + div > dl > dd em {
			font-weight: bold;
		}
		#faq #secFaq h3 + div > dl > dd aside {
			font-size: 12px;
		}
		#faq #secFaq h3 + div > dl > dd:after {
			content: 'A';
			position: absolute;
			top: 0;
			left: 0;
			font-size: 30px;
			font-weight: bold;
			color: #000000;
		}
			#faq #secFaq h3 + div > dl > dd > div {
				padding: 20px;
				background: #ffffff;
			}
				#faq #secFaq h3 + div > dl > dd > div a {
					color: #5d5d5d;
					text-decoration: underline;
				}
				#faq #secFaq h3 + div > dl > dd > div a:hover {
					text-decoration: none;
				}
	#faq #secGlossary h3 + div > dl {
		padding: 20px;
		background: #ffffff;
	}
	#faq #secGlossary h3 + div > dl + dl {
		margin: 20px auto 0;
	}
		#faq #secGlossary h3 + div > dl > dt {
			position: relative;
			margin-bottom: 10px;
			padding: 0 0 10px 20px;
			font-size: 16px;
			font-weight: bold;
			border-bottom: 1px solid #eaeef0;
		}
		#faq #secGlossary h3 + div > dl > dt:before {
			content: '';
			position: absolute;
			top: 4px;
			left: 0;
			width: 15px;
			height: 15px;
			background: #c69f00;
		}
		#faq #secGlossary h3 + div > dl > dd aside p {
			font-size: 12px;
		}

#faq .tbl01 {
	width: 400px;
	margin-top: 20px;
	border-top: 1px solid #b4c5cc;
	border-left: 1px solid #b4c5cc;
}
	#faq .tbl01 tr {
		border-bottom: 1px solid #b4c5cc;
	}
	#faq .tbl01 th {
		padding: 5px;
		font-weight: bold;
		text-align: center;
		border-right: 1px solid #b4c5cc;
		background: #eadeaf;
	}
	#faq .tbl01 td {
		width: 50%;
		padding: 5px;
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		border-right: 1px solid #b4c5cc;
	}
#faq .bnr {
	width: 460px;
	margin-top: 20px;
}
	#faq .bnr a {
		display: block;
		margin-bottom: 5px;
	}
#faq .bnr + p {
	width: 60%;
	text-align: center;
}

#faq .commission dl {
	margin-top: 10px;
}
#faq .commission dl + dl {
	margin: 20px 0 10px;
}
	#faq .commission dl dt {
		margin-bottom: 10px;
		padding-left: 8px;
		font-size: 15px;
		font-weight: bold;
		line-height: 1;
		border-left: 4px solid #b4c5cc;
	}
	#faq .commission dl dd + dt {
		margin-top: 20px;
	}
	#faq .commission dl dd {
		overflow: hidden;
	}
	#faq .commission dl dd .mrgnTop {
		margin-top: 15px;
	}
	#faq .commission dl .firstLimited {
		max-width: 340px;
		padding: 5px;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		border: 1px solid #c69f00;
	}
		#faq .commission dl .firstLimited em {
			font-size: 24px;
		}
#faq .commission table {
	float: left;
	width: 100%;
	max-width: 508px;
	border-top: 1px solid #b4c5cc;
	border-left: 1px solid #b4c5cc;
}
	#faq .commission table tr {
		border-bottom: 1px solid #b4c5cc;
	}
	#faq .commission table th,
	#faq .commission table td {
		font-weight: bold;
		text-align: center;
		border-right: 1px solid #b4c5cc;
	}
	#faq .commission table th {
		width: calc(100% / 3);
		background: #eeeeee;
		font-size: 13px;
	}
	#faq .commission table tr.total td:first-child {
		background: #E7D9A6;
	}

	#faq .commission table tr:first-child {
		line-height: 32px;
	}

	#faq .commission table tr:not(:first-child) th {
		line-height: 50px;
	}

	@media screen and (min-width: 769px) {
		#faq .commission table td {
			text-align: center;
			padding-left: 0px;
			line-height: 42px;
		}
	}
	#faq .commission table .single th {
		background: #eadeaf;
	}
	#faq .commission table td {
		background: #ffffff;
		font-size: 14px;
	}
	#faq .commission table td.number {
		text-align: right;
		padding-right: 11%;
		font-size: 20px;
	}
	#faq .commission table td.number span {
		font-size: 14px;
		margin-left: 5px;
		display: inline-block;
	}
	#faq .commission table td.zero {
		color: #CB2D2D;
	}
		#faq .commission table td span:first-child {
			font-weight: bold;
		}
			#faq .commission table td span:first-child em {
				font-size: 20px;
				padding: 0 5px;
			}
		#faq .commission table td span + span {
			font-weight: normal;
		}
#faq .commission aside {
	line-height: 1.2;
}
	#faq .commission aside p {
		font-size: 12px;
	}
	#faq #secFaq .cost aside p::before {
		content: '＊'
	}
#faq .examBox {
	max-width: 720px;
	margin-top: 20px;
	padding: 15px;
	border-radius: 2px;
	border: 1px solid #b4c6cc;
}
	#faq .examBox > dl {
		margin-bottom: 20px;
	}
	#faq .examBox > dl > dt {
		font-weight: bold;
	}

	#faq .commission table tr:not(:first-child) td em {
		padding: 0 3px;
	}
@media (min-width: 769px) {
	#faq .tbl01 th,
	#faq .commission table .single th {
		padding: 0;
		line-height: 39px;
	}

	#faq .commission table .single th {
		font-size: 16px;
	}

	#faq .commission table tr:not(:first-child) {
		line-height: 50px;
	}

	#faq .commission aside {
		line-height: 1;
	}

	#faq .flowList {
		position: relative;
		padding: 20px;
		text-align: center;
		background: #fafafa;
		background: url("../img/faq/pc/flow_arrow.png") 20px 105px no-repeat #fafafa;
	}
		#faq .flowList > li:nth-child(odd) {
			float: left;
			width: 160px;
		}
		#faq .flowList > li:nth-child(3) {
			margin: 0 80px;
		}
		#faq .flowList > li:nth-child(even) {
			display: table;
			width: 100px;
			height: 65px;
			background: url("../img/faq/pc/flow_balloon.png") no-repeat;
		}
			#faq .flowList > li:nth-child(even) p {
				display: table-cell;
				padding-bottom: 5px;
				font-weight: bold;
				vertical-align: middle;
			}
		#faq .flowList > li:nth-child(2) {
			position: absolute;
			top: 40px;
			left:170px;
		}
		#faq .flowList > li:nth-child(4) {
			position: absolute;
			top: 40px;
			right: 170px;
		}
			#faq .flowList > li .job img {
				width: 64px;
			}
			#faq .flowList > li dl {
				height: 140px;
				margin: 30px 0 20px;
				padding: 20px 15px;
				background: #ffffff;
			}
				#faq .flowList > li dl dt {
					font-weight: bold;
				}
				#faq .flowList > li dl dd {
					font-size: 12px;
					text-align: left;
				}
			#faq .flowList > li dl + ul li {
				display: inline-block;
				width: 30px;
			}
			#faq .flowList > li dl + p img {
				width: 30px;
			}
}









